From 0ada848c86dbbdcf02695416d6ec29519777e245 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 11:13:02 +0200
Subject: [PATCH 20/42] amdvlk: update to 2019.Q3.2.

---
 srcpkgs/amdvlk/template | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

diff --git a/srcpkgs/amdvlk/template b/srcpkgs/amdvlk/template
index 7ccbadf7082..8fe59de6264 100644
--- a/srcpkgs/amdvlk/template
+++ b/srcpkgs/amdvlk/template
@@ -1,12 +1,12 @@
 # Template file for 'amdvlk'
 pkgname=amdvlk
-version=2019.Q3.1
+version=2019.Q3.2
 revision=1
-_llpc_commit=aa8a9d7f2b7ad7b81b70e7959e99e3f31f85c211
-_xgl_commit=eee58c8e482ac4a6fdc40452cb4ad744395d0f74
-_pal_commit=6c8eaa257e6216437fdfe3f17d418eccfe42e0bd
-_llvm_commit=8118692e8aefbd95f791ff49beddb8ce90e8927c
-_spvgen_commit=53245b96b7a647743f50b9d841751f9755002661
+_llpc_commit=252b93409b7cc92dacf48a421b9aac2a77629381
+_xgl_commit=2315f2a4de4df53eaa54b56e96332687ed12269f
+_pal_commit=ffb21e86238819817075e252ad9b49ea5284968d
+_llvm_commit=d9e4934189845f30428cad6da16e8745540291db
+_spvgen_commit=051aaa46272aae7808129b98fd9da49f3229eb78
 archs="i686* x86_64*"
 create_wrksrc=yes
 build_wrksrc="xgl"
@@ -25,12 +25,12 @@ distfiles="https://github.com/GPUOpen-Drivers/AMDVLK/archive/v-${version}.tar.gz
  https://github.com/GPUOpen-Drivers/pal/archive/${_pal_commit}.tar.gz
  https://github.com/GPUOpen-Drivers/llvm/archive/${_llvm_commit}.tar.gz
  https://github.com/GPUOpen-Drivers/spvgen/archive/${_spvgen_commit}.tar.gz"
-checksum="e41418633653279c55cc8d70a9f576e0de3018a3953bcb3372bfb809db48ae23
- f7efe91134588233e2d3f25ff53068fb0b7c6d144fabf907c7b8c807efe635e8
- 828bf0936e0efc86c40e3abb6f92cc214a493ab8e2ff2054d455bab399ae2d0a
- 83a4940d3bd64f38a83e14d7225cce6b2234610dbe6e3d55c50e1adc6126b2d2
- b0cbcd4d83530ad5bd515642f903837e6cc308eb68da51900208acf9f2dbe351
- 253bfaf1fc33c8ef01ca1681a5ea7400fd4ab7373c48e4f79beb10d89455d307"
+checksum="209f71acee66b1eaa4dc7f39cf2a0f3e349dfdedf5f4e1c2d29b217057323198
+ eb0a94288e4bda889d75e287247e63b97a91d9761fb818c9106d4afa490760c3
+ 1b01201e15eb62ad3df8b925de5763484570a85a4cdf686efe066e26d0ca70c2
+ d0b96d0b37ac24ada16fa030fe80070f39528f69df1c64c3474c3f58b98475ee
+ a816af55d118d1ab3f96729c2401568e689190d10388aa4f067917061bbfd271
+ 6f1242b24197e8f6ff259371773bedcb858dec379eba32f07d150d6eb57e5a2b"
 nocross=yes
 lib32files="/usr/share/vulkan/icd.d/amd_icd32.json"
 

